div.containerTop {
  position: relative; }

body, html {
  height: 100%; }

body.fixedBody {
  background-image: url(../images/about/dq/logo_dq.png);
  background-repeat: no-repeat;
  background-size: 1065px 465px;
  background-position: center center;
  background-attachment: fixed; }

#bg_wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7); }

#contents_wrapper {
  margin: 0 auto;
  padding-bottom: 105px; }

#title_dq {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px;
  margin-bottom: 50px; }

#logo_dq {
  width: 396px;
  margin: 0 auto;
  margin-top: 45px; }

#parts_dq {
  width: 400px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 70px; }

.aboutDq {
  width: 660px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 30px;
  color: #fff; }
  .aboutDq img {
    margin-bottom: 15px; }
  .aboutDq p {
    margin-bottom: 68px; }

.name {
  font-size: 18px; }

#link {
  width: 360px;
  margin: 0 auto;
  margin-top: 90px; }


